@font-face {
      font-family: 'HelveticaNeue';
  src: url('../fonts/HelveticaNeue.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/HelveticaNeue.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/HelveticaNeue.woff') format('woff'), /* Modern Browsers */

    url('./fonts/HelveticaNeue.svg') format('svg'); /* Legacy iOS */  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Medium';
  src: url('../fonts/HelveticaNeue-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/HelveticaNeue-Medium.woff') format('woff'), /* Modern Browsers */

    url('../fonts/HelveticaNeue-Medium.svg') format('svg'); /* Legacy iOS */  font-weight: normal;
  font-style: normal;
}

@font-face {
      font-family: 'HelveticaNeue-CondensedBold';
  src: url('../fonts/HelveticaNeue-CondensedBold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaNeue-CondensedBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/HelveticaNeue-CondensedBold.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/HelveticaNeue-CondensedBold.woff') format('woff'), /* Modern Browsers */

    url('../fonts/HelveticaNeue-CondensedBold.svg') format('svg'); /* Legacy iOS */  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-CondensedBlack';
    src: url('../fonts/HelveticaNeue-CondensedBlack.eot');
    src: url('../fonts/HelveticaNeue-CondensedBlack.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-CondensedBlack.woff') format('woff'),
        url('../fonts/HelveticaNeue-CondensedBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('../fonts/HelveticaNeue-Light.eot');
    src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Light.woff') format('woff'),
        url('../fonts/HelveticaNeue-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('../fonts/HelveticaNeue-Bold.eot');
    src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
         url('../fonts/HelveticaNeue-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneuebold';
    src: url('helvetica_neu_bold-webfont.eot');
    src: url('helvetica_neu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_neu_bold-webfont.woff2') format('woff2'),
         url('helvetica_neu_bold-webfont.woff') format('woff'),
         url('helvetica_neu_bold-webfont.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueblackcond';
    src: url('helveticaneue_blackcond-webfont.eot');
    src: url('helveticaneue_blackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue_blackcond-webfont.woff2') format('woff2'),
         url('helveticaneue_blackcond-webfont.woff') format('woff'),
         url('helveticaneue_blackcond-webfont.svg#helveticaneueblackcond') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'helveticaneuemedium';
    src: url('helveticaneue_medium-webfont.eot');
    src: url('helveticaneue_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue_medium-webfont.woff2') format('woff2'),
         url('helveticaneue_medium-webfont.woff') format('woff'),
         url('helveticaneue_medium-webfont.svg#helveticaneuemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Create CSS By Developer */

label.error {
    display: none;
    float: none;
    color: #d62c2c !important;
    vertical-align: top;
    margin-top: 3px;
    position: static !important;
    top: 0 !important;
    font-size: 13px !important;
}
.horizontal-form .select-style{
   overflow:initial;
}


/** Edited By Rekha Start **/
.book_now{    
    width: 25%;
    background: #ce282a; /* Old browsers */
	/*background: -moz-linear-gradient(-45deg,  #de293d 0%, #d00565 100%); 
	background: -webkit-linear-gradient(-45deg,  #de293d 0%,#d00565 100%);
	background: linear-gradient(135deg,  #de293d 0%,#d00565 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de293d', endColorstr='#d00565',GradientType=1 ); 
	opacity:0.8;*/
}

.book_now:hover{
	background: #ce282a; /* Old browsers */
	/*background: -moz-linear-gradient(-45deg,  #d00565 0%, #de293d 100%);
	background: -webkit-linear-gradient(-45deg,  #d00565 0%,#de293d 100%);
	background: linear-gradient(135deg,  #d00565 0%,#de293d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d00565', endColorstr='#de293d',GradientType=1 );
	opacity:0.8;
	color:#FFF;*/
}

.margin-bottom-25{ margin-bottom: 25px;}
.margin_top_140{ margin-top: 140px;}


#drag_drop, #sribble_pad, #camera, #note_pad {
    background: rgba(251, 251, 251, 0.9) none repeat scroll 0 0;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    display: none;
    height: 339px;
    left: 2.5%;
    margin: 10px 0;
    padding: 0 10px;
    position: absolute;
    top: 0;
    width: 95%;
}

.new_course_actions_list_holder .new_course_actions_list li {
    display: inline-block;
    margin: 0 10px;
    position: relative;
}

.new_course_actions_list_holder .new_course_actions_list li a.new_course_icon.prev_icon {
    background-image: url("../img/new_course_prev_icon.png");
}

.new_course_actions_list_holder .new_course_actions_list li a.new_course_icon.cam_icon {
    background-image: url("../img/new_course_cam_icon.png");
}

.new_course_actions_list_holder .new_course_actions_list li a.new_course_icon.sticky_icon {
    background-image: url("../img/new_course_sticky_icon.png");
}

.new_course_actions_list_holder .new_course_actions_list li a.new_course_icon.drag_icon {
    background-image: url("../img/new_course_drag_icon.png");
}

.new_course_actions_list_holder .new_course_actions_list li a.new_course_icon.next_icon {
    background-image: url("../img/new_course_next_icon.png");
}

.new_course_actions_list_holder .new_course_actions_list li a.new_course_icon {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: inline-block;
    height: 60px;
    width: 60px;
}
.text_center {
    text-align: center;
}

.courses_block div {
    font-size: 25px;
    line-height: 20px;
    position: absolute;
    text-align: center;
}
.new_course_actions_list_holder {
    background: transparent none repeat scroll 0 0;
    bottom: 30px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 9999999;
}

.hidden_div {
    background-color: transparent;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/*#overlay {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
}

.loading {
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 20px;
    box-shadow: 0 1px 5px #333;
    color: #000 !important;
    left: 25%;
    padding: 20px;
    position: fixed;
    top: 300px;
    width: 50%;
    z-index: 101;
}*/

#enroll_student_pop_1, #enroll_student_pop_2, #enroll_student_pop_3, #enroll_student_pop_4, #enroll_student_pop_5, #enroll_salon_student_pop {
    display: none;
}
.insalon_overlay {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}

.courses_block img {
    display: block;
    height: 706px;
    max-height: 706px;
    width: 100%;
}


.toplinks {
    padding: 17px 0 0;
    position: relative;
    list-style: none;
}
.alignright {
    float: right;
}

#arrows {
    float: left;
}

.top-head {
    margin-top: 17px;
    position: absolute;
    width: 1024px;
    text-align: center;
}

.topmenubar {
    height: 62px;
    padding-bottom: 2px;
    position: relative;
    /*z-index: 99999;*/
}

.slide-prev-icon a {
    background: rgba(0, 0, 0, 0) url("../img/preview_page_prev_icon.png") no-repeat scroll 0 0 / 100% 100%;
    display: inline-block;
    height: 32px;
    margin-right: 8px;
    width: 32px;
}

.slide-next-icon {
    background: rgba(0, 0, 0, 0) url("../img/preview_page_next_icon.png") no-repeat scroll 0 0 / 100% 100%;
    display: inline-block;
    height: 32px;
    width: 32px;
}

.toplinks > li {
    float: left;
}

.toplinks > li > a {
    display: block;
    margin-left: 10px;
    position: relative;
    text-decoration: none;
    text-indent: -999em;
    z-index: 5;
}
.all-pages-icon a {
    background: rgba(0, 0, 0, 0) url("../img/all_pages_icon.png") no-repeat scroll 0 0 / 100% 100%;
    height: 32px;
    width: 32px;
}

.courses_block ul {  list-style: none; }


.drop_here {
    background: transparent url("../img/delete_icon.png") no-repeat scroll 0 0 / 100% 100%;
    border: medium none;
    display: block;
    float: left;
    height: 26px;
    margin: 13px 0 0 10px !important;
    padding: 0;
    position: relative;
    text-indent: -999em;
    width: 20px;
    z-index: 999999;
}


#drag_drop, #sribble_pad, #camera, #note_pad {
    background: rgba(251, 251, 251, 0.9) none repeat scroll 0 0;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    display: none;
    height: 339px;
    left: 2.5%;
    margin: 10px 0;
    padding: 0 10px;
    position: absolute;
    top: 0;
    width: 95%;
}


#drag_drop .gray-btn, #sribble_pad .gray-btn, #camera .gray-btn, #note_pad .gray-btn {
    float: right;
    margin: 13px 10px 0 0 !important;
    position: relative;
    z-index: 5;
}
.gray-btn {
    background: transparent url("../img/default_cross.png") no-repeat scroll 0 0 / 100% 100%;
    border: medium none;
    display: block;
    height: 22px;
    margin: 7px 0 0 10px !important;
    padding: 0;
    text-indent: -1e+7px;
    width: 27px;
}


#drag_drop > header .drag-span, #sribble_pad > header .drag-span, #camera > header .drag-span, #note_pad > header .drag-span {
    font-size: 20px;
    line-height: 2.3em;
    position: absolute;
    text-align: center;
    width: 100%;
    color: #ce282a;
    text-transform: uppercase;
    font-weight: bold;
}


.Change_image_block .login-block {
    width: 320px !important;
    z-index: 99999;
}
.login-block {
    background: #0f0f0f none repeat scroll 0 0;
    margin: 12.6% auto 0;
    overflow: hidden;
    width: 426px !important;
}


.file-input {
    display: block;
    position: relative;
}

.file-input input {
    color: #000;
    cursor: pointer;
    height: 100%;
    opacity: 0;
    outline: medium none;
    padding: 0 !important;
    position: absolute;
    right: 0;
    text-transform: capitalize;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.btn.block_btn {
    display: block;
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #555 !important;
    display: inline-block;
    font-size: 12.74px;
    height: 33px;
    margin: 2px;
    min-width: 103px;
    padding: 8px 0 !important;
    text-align: center;
    width: 100%;
}

.Change_image_block .login-form-block form {
    margin: 0 0 10px;
}

.reg-header, .search_result_holder > header {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ce282a none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #000;
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 38px;
    position: relative;
}
.reg-header span, .search_result_holder header span {
    color: #f7f7f7 !important;
    float: left;
    font-size: 17px;
    font-weight: normal;
    height: 38px;
    left: 0;
    line-height: 38px;
    position: absolute;
    text-align: center;
    text-shadow: none;
    top: 0;
    width: 100%;
    z-index: 1;
}

.Change_image_block .styling-back {
    display: block;
    left: 0;
    margin: 10px auto;
    padding: 0;
    position: relative;
    top: 0;
}
.styling-back {
    background: #000 none repeat scroll 0 0;
    border-radius: 5px;
    bottom: 38px;
    color: #f7f7f7 !important;
    display: inline-block;
    font-size: 12.74px;
    height: 33px;
    left: 10px;
    margin: -2px;
    min-width: 103px;
    padding: 10px 0 !important;
    position: absolute;
    text-align: center;
    width: 273px;
}

.Change_image_block .login-form-block {
    background: #ce282a none repeat scroll 0 0;
    padding: 10px 25px;
}
.login-form-block {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #000 #000;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: none;
    padding-bottom: 19px;
    position: relative;
}



.quiz-block {
    box-sizing: border-box;
    height: 100%;
    padding: 126px 20px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.quiz_none {
    display: none;
}

.quiz-block .question {
    font-size: 18.85px;
    margin-left: 193px;
    text-align: left;
}

.quiz-block > ul.options {
    padding: 0 0 0 200px;
    text-align: left;
    list-style: none;
}

.quiz-block > ul.options > li {
    margin: 25px 0;
}

input[type="radio"] + label span{
    display:inline-block;
    width:32px;
    height:32px;
    vertical-align:middle;
    background:url("../img/checkbox-bg.png") left top no-repeat;
    cursor:pointer;
    margin-right: 10px;
}

input[type="radio"]:checked + label span{
    /*background: rgba(0, 0, 0, 0) url("../img/checkbox_check.png") no-repeat scroll left top / 29px auto;*/
     background:url("../img/checkbox-bg.png") -32px top no-repeat;
}


.quiz-block > ul.options > li input[type="radio"] {
    display: none;
}

#results-block, #QuizForm > .feedback > .page.final {
    box-sizing: border-box;
    display: none;
    height: 100%;
    padding: 126px 20px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    
}

#results-block > p{
    font-size: 18.8px;
    position: relative;
    z-index: 99;
     text-transform: uppercase;
}


#results-block > p > strong.score {
    display: block;
    font-size: 18.8px;
    font-weight: bold;
    margin: 23px 0 46px;

}


#results-bloc .redo-link , .goto-link{
    text-decoration: underline;
    color:#ce282a;

}

.quiz-block > .correct-ans {
    color: #058614;
    font-size: 18.85px;
    font-weight: bold;
    left: 210px;
    position: absolute;
    top: 80px;
}

.quiz-block > .correct-ans > p {
    background: rgba(0, 0, 0, 0) url("../img/quiz-correct-icon.png") no-repeat scroll left center;
    padding: 0 0 0 33px;
}


.quiz-block > .wrong-ans {
    color: #f00;
    font-size: 18.85px;
    font-weight: bold;
    left: 240px;
    position: absolute;
    top: 46px;
}

.quiz-block > .wrong-ans > p {
    background: rgba(0, 0, 0, 0) url("../img/wrong-icon.png") no-repeat scroll left center;
    padding: 0 0 0 33px;
}



#QuizForm1 {
    background: #000 none repeat scroll 0 0;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

#QuizForm {
    float: left;
    padding: 0;
    width: 100%;
}


#module.feedback {
    height: 706px;
    overflow: hidden;
    padding-top: 5%;
    position: relative;
    top: 0;
    width: 100%;
}

#module.feedback .page {
    margin: 0 auto;
    width: 760px;
}
#module .page {
    height: 706px;
    margin-left: 70px;
    position: relative;
    width: 100%;
    z-index: 2;
}

.question_inner .question {
    float: left;
}

.answers {
    clear: both;
    margin: 15px 0;
}

.answer {
    margin: 10px 0;
    color: #ce282a;
}

.answers ul {
    list-style: none;
}

.answer > img {
    margin: 0 10px 0 0;
    vertical-align: middle;
}


.cf::before, .cf::after {
    content: "";
    display: table;
}
.cf::after {
    clear: both;
}
.cf::before, .cf::after {
    content: "";
    display: table;
}

.answers a:hover, .answers a:active {
    color: #fff;
}

.answers .options{
    padding: 0px;
}

.answers textarea{
    width: 25%;
    height: 60px;
}

#finallink a {
    font-size: 18.8px;
    text-decoration: underline;
    color: #ce282a; 
}

#camera .draggableimgs ul {
    width: 100%;
    list-style: none;
}

#camera .draggableimgs ul li:first-child {
    margin-left: 0;
}
#camera .draggableimgs ul li {
    float: left;
    padding: 0 5px;
    width: 21.2%;
}

#camera .draggableimgs ul li img {
    max-height: 150px;
    max-width: 150px;
    width: 100%;
}

.draggableimgs {
    padding: 60px 0 30px;
}




/** Sticky Note ***/



#main_sticky_notes {

    height: 96.6%;

    overflow: hidden;

    background: none;

    border: none;

}

.sticky_holder {

    min-width: 260px;

    margin: 0 auto;

    position: relative;

    border: none !important;

    max-width: 260px;

}

.sticky_holder::-webkit-input-placeholder {

 text-align: left;

    color: #ffffff !important

}



.sticky_holder:-moz-placeholder { /* Firefox 18- */

 text-align: left;

    color: #fff !important

}



.sticky_holder::-moz-placeholder {  /* Firefox 19+ */

 text-align: left;

    color: #fff !important

}



.sticky_holder:-ms-input-placeholder {

 text-align: left;

    color: #fff !important

}





::-webkit-input-placeholder {

 text-align: center;

    color: #fff;

}



:-moz-placeholder { /* Firefox 18- */

 text-align: center;

 color: #fff;

}



::-moz-placeholder {  /* Firefox 19+ */

 text-align: center;

 color: #fff;

}



:-ms-input-placeholder {

 text-align: center;

 color: #fff;

}

.stick_header {

    padding: 15px 15px 10px;

    position: relative;

    background: #ff8b23;

}

span.title {

    display: block;

    min-width: 74%;

    font-size: 15px;

    max-width: 74%;

    color: #000;

    position:  relative;

}

.sticky_body {

    background: url(../img/sticky_text_area_bg.png) no-repeat center center #f15a24;

    background-size: 100% 100%;

    padding: 0 15px;

    position: relative;

}

.sticky_body textarea {

    resize: none;

    min-height: 200px;

    background: transparent;

    border: none;

    width: 100%;

    font-size: 15px;

    padding: 15px 0;

    border-radius: 0;

    -webkit-appearance: none;

    color: #000;

    color: #000 !important;

}

.title input {

    resize: none;

    background: #ff8b23;

    border: none;

    width: 100%;

    min-width: 100% !important;

    font-family: 'HelveticaNeueLTCom75Bold';

    font-size: 25px;

    padding: 0;

    color: #000 !important;

}

.icon {

    display: inline-block;

    width: 20px;

    height: 20px;

    background-repeat: no-repeat;

    background-position: center center;

    background-size: 100% auto;

}

.icon.close_sticky {

    background-image: url(../img/sticky_close_icon.png);

    position: absolute;

    right: -14px;

    top: -14px;

    height: 41px;

    width: 41px;

}

.icon.toggle_sticky {

    background-image: url(../img/hide.png);

    position: absolute;

    right: 30px;

    top: 0px;

    height: 100%;

}

.icon.toggle_sticky.open {

    background-image: url(../img/open.png);

}

.icon.toggle_sticky.close {

    background-image: url(../img/open.png);

}

.right {

    /**float: right !important;**/
    float: right;
    margin-right: 23px;

}

#sticky_draggable {

    display: none;
}
.productDiscrip{
   color:#ffffff;
}
.pera a:hover{
    color: #ffffff !important;
}

#second_link.selected a {
    color: #ffcb00 !important;
    font-family: 'helveticaneuebold';
}

#first_link.selected a {
    color: #ffcb00 !important;
    font-family: 'helveticaneuebold';
}

#second_link a {
    font-family: 'HelveticaNeue';
    font-size:20px;
    color:#ababab !important;
}

#first_link a {
    font-size:20px;
    color:#9a9a9a !important;
}

/*** End Sticky Notes ***/
/** Edited By Rekha End **/

.logintxt a:hover {
    color: #3f3f3f;
}

table.dataTable td.dataTables_empty { text-align: center !important;  }
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter{display: none;}